ServerEvents.recipes(event => {
  event.remove({ output: 'extendedcrafting:black_iron_ingot' })
  event.shaped('extendedcrafting:black_iron_ingot', [
    'DND',
    'NIN',
    'DND'
  ], {
    D: 'mysticalagradditions:dragon_egg_chunk',
    N: 'avaritia:neutron_nugget',
    I: 'minecraft:iron_ingot'
  }).id('custom:black_iron_ingot')
})
